#banner{
    margin-top: 30px;
    height: 375px;
    position: relative;
    overflow: hidden;
    padding: 0 20px;
}
#banner .prev, #banner .next{
    background: rgba(192, 192, 192, 0.3);
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
    cursor: pointer;
}
#banner .prev{
    left: 0;
}
#banner .next{
    right: 0;
}
#banner .prev:before, #banner .next:before{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 10px;
    height: 14px;
    background: url("arrow.svg") no-repeat;
    margin: -7px 0 0 -5px;
}
#banner .next:before{
    transform:rotate(180deg);
}
.banner-list{
    flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
}
.banner-list:first-child{
    padding-right: 8%;
}
.banner-list-first{
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    align-items: center;
}
.banner-list-first-block{
    flex: 0 0 6.32653%;
    -webkit-flex: 0 0 6.32653%;
    -ms-flex: 0 0 6.32653%;
}
.banner-list-first-icon{
    width: 12px;
    height: 16px;
}
.banner-list-first-list{
    flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
}

.banner-line{
    background: #d99a9f;
    width: 100%;
    height: 2px;
    margin: 25px 25px;
}

.banner-list-second{
    align-items: center;
}
.banner-list-second-icon{
    width: 16px;
    height: 12px;
}

.banner-list-second-point{
    margin-top: 18px;
    align-items: center;
}
.banner-list-second-point ul{
    margin-left: 2px;
}
.banner-list-second-point ul li{
    padding: 0 0 10px 24px;
    font-size: 16px;
    line-height: 22px;
    color: #000;
    list-style: none;
    position: relative;
}/*
.banner-list-second-point ul li:before{
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    display: block;
    width: 6px;
    height: 6px;
    background: url("point.svg") no-repeat center / cover;
}*/

.more-info{
    margin: 20px 0 0 33px;
    z-index: 60;
    position: relative;
}
.more-info a{
    color: #a2222f;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}

/******Пагинация*****/
.banner-pagination, .bx-controls{
    position: absolute;
    bottom: 0;
    justify-content: center;
    width: 100%;
    z-index: 50;
}
.banner-pagination div{
    cursor: pointer;
}
.banner-pagination-in{
    background: #ffffff;
    padding: 31px 27px 0;
    align-items: center;
}
.banner-pagination-left{
    width: 21px;
    height: 14px;
    margin-right: 16px;
    background: url(pagin-left.svg) no-repeat center / cover;
}
.banner-pagination-right{
    width: 21px;
    height: 14px;
    margin-left: 16px;
    background: url(pagin-left.svg) no-repeat center / cover;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.banner-pagination-left:hover{
    background: url(pagin-right.svg) no-repeat center / cover;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.banner-pagination-right:hover{
    background: url(pagin-right.svg) no-repeat center / cover;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
}
.banner-pagination-i{
    color: #000;
    margin: -13px 2px -8px 5px;
    align-items: center;
    transform:rotate(17deg);
    position: relative;
}
.banner-pagination-left-number{
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    color: #b3353e;
    margin-top: -3px;
}
.banner-pagination-right-number{
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: #000000;
}

/******Спецпроекты*****/

#spec-projects{
    align-items: center;
    margin: 60px 0 50px;
    min-height: 93px;
    position: relative;
}
.spec-projects-left{
    flex: 0 0 20.9%;
    -webkit-flex: 0 0 20.9%;
    -ms-flex: 0 0 20.9%;
    justify-content: center;
    align-items: center;
}
.spec-projects-hifi-img{
    width: 112px;
    height: 90px;
    display: inline-block;
}

.spec-projects-icons{
    justify-content: space-around;
}
.spec-projects-right{
    flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    min-height: 93px;
    border: 1px solid #f1f1f1;
    border-bottom: 0;
    padding-top: 10px;
    position: relative;
}
.spec-projects-right:before{
    content: '';
    position: absolute;
    left: -1px;
    top: 65%;
    display: block;
    width: 25px;
    height: 200px;
    background: #fff;
    border-top: 1px solid #f1f1f1;
}
.spec-projects-right:after{
    content: '';
    position: absolute;
    right: -1px;
    top: 65%;
    display: block;
    width: 25px;
    height: 200px;
    background: #fff;
    border-top: 1px solid #f1f1f1;
}
.spec-projects-icons div{
    flex: 0 0 152px;
    -webkit-flex: 0 0 152px;
    -ms-flex: 0 0 152px;
    height: 61px;
    display: inline-block;
}

.spec-projects-name{
    text-align: center;
}
.spec-projects-name div{
    display: inline-block;
    font-size: 13px;
    line-height: 22px;
    text-transform: uppercase;
    background: #fff;
    padding: 0 20px;
    font-weight: 600;
    color: #000;
    top: -20px;
    position: relative;
}

.slides_container{
    margin-left: 0;
}
.slides_container .slide-item{
    list-style: none;
    float: left;
    position: relative;
}

.banner-list-foto li{
    float: left;
    min-height: 355px;
    list-style: none;
}

.spec-projects-item{
    cursor: pointer;
    position: relative;
}
.spec-projects-item.active:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -20px;
    display: block;
    width: 30px;
    height: 10px;
    background: url('str-active.svg') no-repeat;
    margin-left: -15px;
}

.mob-link{
    display: none;
}